div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   width: 999px;
   height: 13px;
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu1 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu2 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_birthplace-thomas-edison-museumText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_birthplace-thomas-edison-museumText8 div
{
   text-align: center;
}
#wb_sherman-house-museumText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_sherman-house-museumText1 div
{
   text-align: center;
}
#wb_motts-military-museumImage1
{
   vertical-align: top;
}
#motts-military-museumImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumImage2
{
   vertical-align: top;
}
#motts-military-museumImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText1 div
{
   text-align: center;
}
#wb_motts-military-museumImage3
{
   vertical-align: top;
}
#motts-military-museumImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText2 div
{
   text-align: center;
}
#wb_motts-military-museumImage4
{
   vertical-align: top;
}
#motts-military-museumImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumImage5
{
   vertical-align: top;
}
#motts-military-museumImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText3 div
{
   text-align: center;
}
#wb_motts-military-museumImage6
{
   vertical-align: top;
}
#motts-military-museumImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText4 div
{
   text-align: center;
}
#wb_motts-military-museumImage7
{
   vertical-align: top;
}
#motts-military-museumImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText5 div
{
   text-align: center;
}
#wb_motts-military-museumImage8
{
   vertical-align: top;
}
#motts-military-museumImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText6 div
{
   text-align: center;
}
#wb_motts-military-museumImage9
{
   vertical-align: top;
}
#motts-military-museumImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText7 div
{
   text-align: center;
}
#wb_motts-military-museumImage10
{
   vertical-align: top;
}
#motts-military-museumImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText8 div
{
   text-align: center;
}
#wb_motts-military-museumImage11
{
   vertical-align: top;
}
#motts-military-museumImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText9 div
{
   text-align: center;
}
#wb_motts-military-museumImage12
{
   vertical-align: top;
}
#motts-military-museumImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText10 div
{
   text-align: center;
}
#wb_motts-military-museumImage13
{
   vertical-align: top;
}
#motts-military-museumImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText11 div
{
   text-align: center;
}
#wb_motts-military-museumImage14
{
   vertical-align: top;
}
#motts-military-museumImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumImage15
{
   vertical-align: top;
}
#motts-military-museumImage15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText12 div
{
   text-align: center;
}
#wb_motts-military-museumText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText13 div
{
   text-align: center;
}
#wb_motts-military-museumImage16
{
   vertical-align: top;
}
#motts-military-museumImage16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText14 div
{
   text-align: center;
}
#wb_motts-military-museumImage17
{
   vertical-align: top;
}
#motts-military-museumImage17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText15 div
{
   text-align: center;
}
#wb_motts-military-museumImage18
{
   vertical-align: top;
}
#motts-military-museumImage18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText16 div
{
   text-align: center;
}
#wb_motts-military-museumImage19
{
   vertical-align: top;
}
#motts-military-museumImage19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumImage20
{
   vertical-align: top;
}
#motts-military-museumImage20
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText17 div
{
   text-align: center;
}
#wb_motts-military-museumText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText18 div
{
   text-align: center;
}
#wb_motts-military-museumImage23
{
   vertical-align: top;
}
#motts-military-museumImage23
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_motts-military-museumText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_motts-military-museumText20 div
{
   text-align: center;
}
#wb_motts-military-museumText23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_motts-military-museumText23 div
{
   text-align: justify;
}
#wb_motts-military-museumText24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_motts-military-museumText24 div
{
   text-align: justify;
}
#wb_motts-military-museumText25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_motts-military-museumText25 div
{
   text-align: justify;
}
#wb_motts-military-museumText26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_motts-military-museumText26 div
{
   text-align: justify;
}
#wb_motts-military-museumText27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_motts-military-museumText27 div
{
   text-align: justify;
}
#wb_motts-military-museumText28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_motts-military-museumText28 div
{
   text-align: justify;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 0px !important;
   top: 273px !important;
   width: 320px !important;
   height: 97px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 0px !important;
   top: 370px !important;
   width: 320px !important;
   height: 3px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape1
{
   width: 318px !important;
   height: 1px !important;
}
#wb_Image16
{
   left: 0px !important;
   top: 380px !important;
   width: 318px !important;
   height: 59px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 42px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 162px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu1
{
   left: 0px !important;
   top: 16041px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu2
{
   left: 0px !important;
   top: 16161px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_birthplace-thomas-edison-museumText8
{
   left: 0px !important;
   top: 2014px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_birthplace-thomas-edison-museumText8
{
   margin: 0;
   padding: 0;
}
#wb_sherman-house-museumText1
{
   left: 25px !important;
   top: 2864px !important;
   width: 268px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_sherman-house-museumText1
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage1
{
   left: 0px !important;
   top: 1775px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage2
{
   left: 1px !important;
   top: 2038px !important;
   width: 317px !important;
   height: 238px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText1
{
   left: 1px !important;
   top: 2276px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText1
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage3
{
   left: 0px !important;
   top: 2300px !important;
   width: 321px !important;
   height: 383px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText2
{
   left: 0px !important;
   top: 2683px !important;
   width: 318px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText2
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage4
{
   left: 0px !important;
   top: 2740px !important;
   width: 319px !important;
   height: 122px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage5
{
   left: 0px !important;
   top: 4006px !important;
   width: 318px !important;
   height: 243px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText3
{
   left: 0px !important;
   top: 4249px !important;
   width: 318px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText3
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage6
{
   left: 0px !important;
   top: 4323px !important;
   width: 318px !important;
   height: 358px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText4
{
   left: 0px !important;
   top: 4681px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText4
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage7
{
   left: 0px !important;
   top: 4706px !important;
   width: 321px !important;
   height: 278px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText5
{
   left: 0px !important;
   top: 4984px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText5
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage8
{
   left: 1px !important;
   top: 9184px !important;
   width: 321px !important;
   height: 379px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText6
{
   left: 1px !important;
   top: 9563px !important;
   width: 318px !important;
   height: 120px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText6
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage9
{
   left: 0px !important;
   top: 6883px !important;
   width: 319px !important;
   height: 141px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText7
{
   left: 21px !important;
   top: 7024px !important;
   width: 268px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText7
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage10
{
   left: 0px !important;
   top: 7099px !important;
   width: 321px !important;
   height: 657px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText8
{
   left: 0px !important;
   top: 7756px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText8
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage11
{
   left: 0px !important;
   top: 6541px !important;
   width: 321px !important;
   height: 261px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText9
{
   left: 21px !important;
   top: 6802px !important;
   width: 276px !important;
   height: 72px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText9
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage12
{
   left: 1px !important;
   top: 9688px !important;
   width: 321px !important;
   height: 244px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText10
{
   left: 37px !important;
   top: 9932px !important;
   width: 229px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText10
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage13
{
   left: 0px !important;
   top: 9985px !important;
   width: 322px !important;
   height: 200px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText11
{
   left: 0px !important;
   top: 10187px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText11
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage14
{
   left: 1px !important;
   top: 10217px !important;
   width: 322px !important;
   height: 263px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage15
{
   left: 1px !important;
   top: 10584px !important;
   width: 319px !important;
   height: 258px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText12
{
   left: 36px !important;
   top: 10842px !important;
   width: 249px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText12
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText13
{
   left: 1px !important;
   top: 10480px !important;
   width: 317px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText13
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage16
{
   left: 1px !important;
   top: 5008px !important;
   width: 317px !important;
   height: 177px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText14
{
   left: 26px !important;
   top: 5188px !important;
   width: 268px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText14
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage17
{
   left: 0px !important;
   top: 13050px !important;
   width: 322px !important;
   height: 389px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText15
{
   left: 36px !important;
   top: 13439px !important;
   width: 230px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText15
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage18
{
   left: 0px !important;
   top: 12663px !important;
   width: 319px !important;
   height: 360px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText16
{
   left: 1px !important;
   top: 13023px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText16
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage19
{
   left: 0px !important;
   top: 7783px !important;
   width: 321px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage20
{
   left: 1px !important;
   top: 12056px !important;
   width: 317px !important;
   height: 552px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText17
{
   left: 0px !important;
   top: 12608px !important;
   width: 318px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText17
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText18
{
   left: 0px !important;
   top: 8024px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText18
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumImage23
{
   left: 1px !important;
   top: 13491px !important;
   width: 317px !important;
   height: 238px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText20
{
   left: 0px !important;
   top: 13729px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText20
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText23
{
   left: 0px !important;
   top: 439px !important;
   width: 318px !important;
   height: 1313px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText23
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText24
{
   left: 1px !important;
   top: 2959px !important;
   width: 317px !important;
   height: 1027px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText24
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText25
{
   left: 0px !important;
   top: 5236px !important;
   width: 319px !important;
   height: 1284px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText25
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText26
{
   left: 1px !important;
   top: 8048px !important;
   width: 320px !important;
   height: 1113px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText26
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText27
{
   left: 0px !important;
   top: 10890px !important;
   width: 318px !important;
   height: 1141px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText27
{
   margin: 0;
   padding: 0;
}
#wb_motts-military-museumText28
{
   left: 1px !important;
   top: 13753px !important;
   width: 317px !important;
   height: 2269px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_motts-military-museumText28
{
   margin: 0;
   padding: 0;
}
#wb_Motts_Military_Museum
{
   left: 1px !important;
   top: 279px !important;
   width: 319px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
}
